#welcome-popup-container {
	background: #123;
	background: rgba(0,0,0,.9);
	-webkit-box-shadow: inset 0 0 300px 30px #000;
	-moz-box-shadow: inset 0 0 300px 30px #000;
	box-shadow: inset 0 0 300px 30px #000;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 10000;
}
.welcome-popup {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	height: 100%;
	position: relative;
}
.welcome-popup .close {
	color: #6c7070;
	color: rgba(255,255,255,.4);
	font-size: 120px;
	font-weight: 300;
	height: 100px;
	line-height: 100px;
	opacity: 1; filter:alpha(opacity=100);
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	top: 0;
	width: 100px;
	z-index: 10000;
}
.welcome-popup .close:hover {
	color: #fff;
	opacity: 1; filter:alpha(opacity=100);
}
.welcome-popup .carousel {
	margin: 0;
	height: 100%;
}
.welcome-popup .carousel-indicators {
	display: block;
	left: 0;
	right: 0;
	bottom: 50px;
	height: 0;
	margin: 0;
	overflow: visible;
	padding: 0;
	top: auto;
	text-align: center;
	width: auto;
	white-space: nowrap;
}
.welcome-popup .carousel-indicators li {
	background: #222229;
	-webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 1px 1px rgba(0,0,0,.3);
	border: none;
	cursor: pointer;
	display: inline-block; *zoom:1; *display:inline;
	float: none;
	height: 15px;
	margin: 1px;
	width: 15px;
}
.welcome-popup .carousel-indicators li:hover,
.welcome-popup .carousel-indicators li.active {
	background: #00ba48;
}
.welcome-popup .carousel-inner {
	height: 100%;
}
.welcome-popup .carousel-inner .item {
	height: 100%;
	font-size: 36px;
	font-weight: 300;
	line-height: 1.8;
	overflow: auto;
	padding: 200px 200px 250px;
	text-shadow: 0 1px 1px rgba(0,0,0,.5);
}
.welcome-popup .carousel-inner .item h1 {
	margin: 0 0 20px;
	font-size: 48px;
}
.welcome-popup .carousel-inner .item p em {
	background: #00ba48;
	color: #fff;
	font-style: normal;
	padding: 1px 2px 2px;
	white-space: nowrap;
}
.welcome-popup .carousel-inner .item p mark {
	background: #ff950a;
	color: #fff;
	padding: 5px 3px 6px;
	white-space: nowrap;
}
.welcome-popup .carousel-nav {
	border: none;
	bottom: auto;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-box-shadow: 0 1px 100px #000;
	-moz-box-shadow: 0 1px 100px #000;
	box-shadow: 0 1px 100px #000;
	color: #fff;
	display: inline-block; *zoom:1; *display:inline;
	font-size: 33px;
	font-weight: 300;
	height: 70px;
	letter-spacing: .05em;
	line-height: 76px;
	margin: -35px 0 0;
	padding: 0;
	position: absolute;
	text-align: center;
	-webkit-transition: 300ms opacity, 600ms left, 600ms right;
	-moz-transition: 300ms opacity, 600ms left, 600ms right;
	transition: 300ms opacity, 600ms left, 600ms right;
	-webkit-transition-delay: 300ms, 0ms, 0ms;
	-moz-transition-delay: 300ms, 0ms, 0ms;
	transition-delay: 300ms, 0ms, 0ms;
	top: 36%;
	width: 70px;
}
.welcome-popup .carousel-nav.left {
	background: #222229;
	left: 25px;
}
.welcome-popup .carousel-nav.left:hover,
.welcome-popup .carousel-nav.right {
	background: #ff950a;
	background: #00ba48;
	right: 25px;
}
.welcome-popup .carousel-nav.right:hover {
	background: #ffa632;
	background: #00d351;
}
.welcome-popup .carousel-nav.disabled {
	background: #222229;
	color: #60929F;
	cursor: default;
	opacity: 0;
	text-shadow: none;
}
.welcome-popup .carousel-nav.left.disabled {
	left: -75px;
}
.welcome-popup .carousel-nav.right.disabled {
	right: -75px;
}
.welcome-popup .start-button {
	background: #ff950a;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-box-shadow: 0 1px 100px #000;
	-moz-box-shadow: 0 1px 100px #000;
	box-shadow: 0 1px 100px #000;
	color: #fff;
	display: inline-block; *zoom:1; *display:inline;
	font-size: 33px;
	font-weight: 700;
	height: 70px;
	line-height: 70px;
	margin: 0 0 0 30px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 70px;
}
.welcome-popup .start-button:hover {
	background: #ffa632;
}
#ToS-container {
	background: black;
	background: rgba(0,0,0,.9);
	-webkit-box-shadow: inset 0 0 300px 30px #000;
	-moz-box-shadow: inset 0 0 300px 30px #000;
	box-shadow: inset 0 0 300px 30px #000;
	color: #fff;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 10000;
    text-align:center;
}
#ToS {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    
	height: 80%;
    width: 50%;
    overflow-y: scroll;
	position: relative;
    text-align: left;
    margin: auto;
}
.accept {
    display: none;
}
.tagger-progress-view {
    background: rgb(25, 25, 30);
    background: rgba(25, 25, 30, .9);
    -webkit-box-shadow: 0 4px 0 rgba(0,0,0,.08);
    -moz-box-shadow: 0 4px 0 rgba(0,0,0,.08);
    box-shadow: 0 4px 0 rgba(0,0,0,.08);
	color: #fff;
	font-weight: 300;
	line-height: 1.36;
	margin: 0;
	overflow: visible;
	padding: 0;
	position: relative;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    -webkit-transition: 400ms left;
    -moz-transition: 400ms left;
    transition: 400ms left;
    z-index: 1;
}
.tagger-progress-view h3 {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	line-height: 26px;
	margin: 0;
	padding: 10px 10px 0;
	text-align: center;
}
.tagger-progress-view .info-panel-group {
	/*overflow: hidden;*/
	margin: 0;
	/*padding: 0 3%;*/
	padding: 0 0 10px;
	white-space: nowrap;
	/*text-align: center;*/
}
.tagger-progress-view .info-panel {
	display: block;
	color: #fff;
	/*display: inline-block; *zoom:1; *display:inline;*/
	font-size: 30px;
	/*margin: 0 0 0 1%;*/
	/*padding: 15px 0 10px;*/
	padding: 0 15px;
	overflow: hidden;
	/*text-align: center;*/
	text-overflow: ellipsis;
	/*vertical-align: top;*/
	white-space: nowrap;
	-webkit-transition: 8s all;
	-moz-transition: 8s all;
	transition: 8s all;
}
/*.tagger-progress-view .info-panel-thirds {
	width: 32%;
}*/
.tagger-progress-view .info-panel.highlight {
	color: #e02;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.tagger-progress-view .info-panel-icon {
	display: inline-block; *zoom:1; *display:inline;
	font-size: 28px;
	/*line-height: 30px;*/
	margin: 0;
	padding: 0;
	text-align: center;
	width: 30px;
}
.tagger-progress-view .info-panel-label {
	font-size: 14px;
}
#next-map-container {
	padding-left: 20px;
	padding-right: 20px;
}
#next-map-button { font-size: 16px; text-shadow: none; }
#next-map-button i {
	position: relative;
	top: 1px;
	right: -4px;
}
#next-map button{ display:block; width:150px; height:30px; background: #eee url("images/arrows.png") no-repeat; text-align:center; }
#next-map .north{ background-position: 0 0; }
#next-map .west{ float:left; margin:2.5px 2.5px 2.5px -52.5px; background-position: -100px 0; }
#next-map .next-map{ float:left; background:#eee; text-align:center; font-size:14px; }
#next-map .east{ float:left; background-position: -150px 0; }
#next-map .south{ clear:both; background-position: -50px 0; }
#next-map button:hover{ background-color:#fff; }
.chalkboardview {
    background: rgb(25, 25, 30);
    background: rgba(25, 25, 30, .9);
	bottom: 0;
	-webkit-box-shadow: inset 0 0 300px 30px rgb(25, 25, 30);
	-moz-box-shadow: inset 0 0 300px 30px rgb(25, 25, 30);
	box-shadow: inset 0 0 300px 30px rgb(25, 25, 30);
	left: 0;
	overflow: auto;
	padding: 100px 100px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	-webkit-transition: 500ms opacity;
	-moz-transition: 500ms opacity;
	transition: 500ms opacity;
	z-index: 10000;
}
.chalkboard-close {
    background: rgb(25, 25, 30);
	color: #6c7070;
	color: rgba(255,255,255,.4);
	font-size: 60px;
	font-weight: 300;
	height: 50px;
	line-height: 36px;
	position: fixed;
	right: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	top: 0;
	width: 50px;
	z-index: 10000;
}
.chalkboard-close:hover {
	color: #fff;
	text-decoration: none;
}
.chalkboard {
	color: #fff;
	display: inline-block; *zoom:1; *display:inline;
	font-family: 'Gochi Hand';
	font-weight: 400;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
.chalkboard ol {
	font-size: 48px;
	list-style: none;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}
.chalkboard ol li {
	padding: 0 0 30px 80px;
	position: relative;
}
.chalkboard ol li .number {
	position: absolute;
	font-size: 88%;
	left: 0;
	top: 0;
}
.chalkboard video {
	margin: 30px 0 0;
	max-width: 100%;
	opacity: 0.5;
	position: relative;
	top: 20px;
}
.chalkboard video.loaded {
	-webkit-transition: 500ms all;
	-moz-transition: 500ms all;
	transition: 500ms all;
	opacity: 1;
	top: 0px;
}
.chalkboard-videoheading {
	background: rgb(25, 25, 30);
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 50px;
	font-size: 28px;
	line-height: 50px;
	margin: 0;
	padding: 0 65px 0 15px;
	text-align: left;
	color: #fff;
}
.chalkboard-video-iframed {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 50px 0 0; /* save room for heading */
	margin: 0;
}
.chalkboard-video-iframed iframe {
	width: 100%;
	height: 100%;

	/*position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;*/
}
.login-popup-form h1 {
	margin-bottom: 15px;
}
.login-popup-form p.lead {
	line-height: 1.25;
}
.submit-container{ text-align:center; position: relative; margin-top: 52px; margin-bottom: 40px}
.login-button{ color:#ccc; text-decoration:none; font-size:14px; display:block; text-align:center; line-height:20px; }
.login-button:hover{ color:#fff; }
.login-button b{ font-size:14px; }
.fb-login{ background:#3B5998; color:#fff; margin:10px 0 0; }
.fb-login:hover{ background:#1A3C6C; }
#login-message{ display:none; text-align:center; margin:10px 0 -40px; color: red;}
.login-popup-form label {
	color: #fff;
	display: block;
	font-size: 19px;
	font-weight: 300;
	padding: 8px 0px 0;
	text-align: left;
}
.login-popup-form label.error {
	border:1px solid #fff; border-radius:3px; color: #e02;font-size:12px; padding:2px 5px; position:relative; text-align:center;
}
#password-container {
	margin: 10px 0 33px;
}
#forgot-password {
	width: 90px;
}
.login-popup-footer-actions {
	border-top: 1px solid #000;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}
.login-popup-footer-actions .btn {
	background: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 22px;
	margin: 0;
	padding: 14px 0 16px;
	text-decoration: none;
}
.login-popup-footer-actions .btn + .btn {
	border-left: 1px solid #000;
}
.login-popup-footer-actions .btn:hover,
.login-popup-footer-actions .btn:focus,
.login-popup-footer-actions .btn:active {
	background: #ff9007;
	color: #fff;
	outline: none;
	text-decoration: none;
}
.faq-view {
	padding: 40px 50px 400px
}
.faq-view .question {
	font-weight: 300;
	margin: 20px 0 0;
}
.faq-view .question-icon {
	float: left;
}
.faq-view .question-title {
	color: #fff;
	display: block;
	font-size: 20px;
	line-height: 25px;
	margin: 0 0 0 30px;
}
.faq-view .answer {
	color: #ccc;
	font-size: 17px;
	margin: 15px 0 0 30px;
}
.example-zoom-panel-view {
    background: rgb(25, 25, 30);
    background: rgba(25, 25, 30, .9);
    border-left: 4px solid #19191E;
	color: #fff;
	font-weight: 300;
	line-height: 1.36;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.example-zoom-panel-view .corner-close {
    color: rgb(25, 25, 30);
    color: rgba(25, 25, 30, .9);
	height: 50px;
	font-size: 70px;
	font-weight: 300;
	line-height: 48px;
	overflow: visible;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: -100px;
	-webkit-transition: 250ms top;
	-moz-transition: 250ms top;
	transition: 250ms top;
	width: 52px;
	z-index: 1000;
}
.open .example-zoom-panel-view .corner-close {
	top: 0;
	-webkit-transition-delay: 400ms;
	-moz-transition-delay: 400ms;
	transition-delay: 400ms;
}
.example-zoom-panel-view .corner-close .corner-top-right {
	border-top-color: #fff;
	border-width: 100px 0 0 100px;
	z-index: -1;
}
.example-zoom-panel-view .corner-close .text {
	opacity: 0;
	overflow: hidden;
	padding-left: 100px;
	-webkit-transition: 250ms all;
	-moz-transition: 250ms all;
	transition: 250ms all;
	-webkit-transition-delay: 0;
	-moz-transition-delay: 0;
	transition-delay: 0;
}
.open .example-zoom-panel-view .corner-close .text {
	opacity: 1;
	overflow: hidden;
	padding-left: 0px;
	-webkit-transition-delay: 400ms;
	-moz-transition-delay: 400ms;
	transition-delay: 400ms;
}
.example-zoom-panel-view .example-zoom-panel-caption {
	bottom: 0;
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	left: 0;
	margin: 0;
	padding: 50px;
	position: absolute;
	right: 0;
	text-shadow: 0 0 3px #19191E;
	text-align: center;
}
.example-image-zoom-content {
	margin-right: 200px !important; /* width of .tag-info-view */
	z-index: 1002;
}
.region-campaign-tagging-navigation-hint {
	/*position: absolute;*/
	pointer-events: none;
	/*left: 0;*/
	/*top: 0;*/
	/*right: 0;*/
	/*bottom: 0;*/
	/*overflow: hidden;*/
	overflow: visible;
	opacity: 0;
	-webkit-transition: 1000ms opacity;
	-moz-transition: 1000ms opacity;
	transition: 1000ms opacity;
}
.region-campaign-tagging-navigation-hint.active {
	opacity: 1;
}
.icon-chevron-big-up,
.icon-chevron-big-right,
.icon-chevron-big-down,
.icon-chevron-big-left {
	opacity: 0;
	position: absolute;
	-webkit-transition: 500ms opacity;
	-moz-transition: 500ms opacity;
	transition: 500ms opacity;
	z-index: 1000;
}
.icon-chevron-big-up.loaded,
.icon-chevron-big-right.loaded,
.icon-chevron-big-down.loaded,
.icon-chevron-big-left.loaded {
	opacity: 1;
}
.icon-chevron-big-up {
	top: 10px;
	left: 50%;
	margin-left: -83px;
}
.icon-chevron-big-right {
	right: 10px;
	top: 50%;
	margin-top: -83px;
}
.icon-chevron-big-down {
	bottom: 10px;
	left: 50%;
	margin-left: -83px;
}
.icon-chevron-big-left {
	left: 10px;
	top: 50%;
	margin-top: -83px;
}
.context-overlay-switcher-view .context-overlay-controls {
	bottom: 15px;
	padding: 0 0 0 20px;
	position: absolute;
	right: 10px;
	z-index: 100;
}
.context-overlay-controls .btn-container {
	display: inline-block; *zoom:1; *display:inline;
	opacity: 0.5;
	vertical-align: middle;
	min-width: 200px;
}
.context-overlay-controls:hover .btn-container {
	opacity: 1;
}
.context-overlay-controls .btn {
	background: #19191E;
	border: none;
	color: #fff;
	padding-left: 6px;
	padding-right: 6px;
}
.context-overlay-legend {
	background: #19191E;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 25px;
	line-height: 20px;
	color: #fff;
	font-size: 11px;
	font-weight: 300;
	margin: -5px 0 0;
	padding: 5px 15px 0;
	position: relative;
	text-align: center;
	z-index: -1;
}
.context-overlay-controls .swatch {
	display: inline-block; *zoom:1; *display:inline;
	width: 7px;
	height: 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	margin: 0 2px 0 0;
	position: relative;
	top: -1px;
}
.context-overlay-controls .swatch.before {
	background: #428bca;
}
.context-overlay-controls .swatch.after {
	background: #d9534f;
}
.context-overlay-switcher-view .btn small {
	display: block;
	font-size: 12px;
	font-weight: 300;
}
.context-overlay-switcher-view .btn strong {
	display: block;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: .05em;
	margin: 1px 0 0;
}
.context-overlay-controls-list {
	display: inline-block; *zoom:1; *display:inline;
	white-space: nowrap;
	vertical-align: middle;
}
.context-overlay-controls-list li {
	display: inline-block; *zoom:1; *display:inline;
	padding: 0;
	vertical-align: top;
}
.context-overlay-controls-list li a {
	display: block;
	padding: 4px 6px;
	margin: 0;
	text-decoration: none;
}
.context-overlay-controls-list li a:hover {
	padding: 0 2px;
}
.context-overlay-controls-list li a .visual-btn {
	background: #19191E;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block;
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	color: #fff;
	opacity: 0.5;
}
.context-overlay-controls-list li a:hover .visual-btn {
	padding: 4px;
}
.context-overlay-controls-list li a .order-label {
	color: #fff;
	color: rgba(255,255,255,.5);
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 300;
	padding: 0 6px 0 8px;
	vertical-align: top;
}
.context-overlay-controls-list li a * + .order-label {
	padding: 0 8px 0 6px;
}
.context-overlay-controls-list li a .number {
	display: inline-block; *zoom:1; *display:inline;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 25px;
	width: 25px;
	text-decoration: underline;
	vertical-align: top;
}
.context-overlay-controls:hover .context-overlay-controls-list li a .visual-btn,
.context-overlay-controls-list li.active a .visual-btn {
	opacity: 1;
}
.context-overlay-controls-list li a.before .number {
	color: #428bca;
}
/*.context-overlay-controls-list li a.before:hover .number,*/
.context-overlay-controls-list li.active a.before .number {
	background: #428bca;
	color: #fff;
}
.context-overlay-controls-list li a.after .number {
	color: #d9534f;
}
/*.context-overlay-controls-list li a.after:hover .number,*/
.context-overlay-controls-list li.active a.after .number {
	background: #d9534f;
	color: #fff;
}
.context-overlay-switcher-view .dropdown-menu {
	border: none;
}
.context-overlay-switcher-view .dropdown-menu a {
	color: #fff;
	font-weight: 300;
}
.context-overlay-switcher-view .dropdown-menu .active a {
	background: #222229;
}
.context-overlay-switcher-view .dropdown-menu a:hover {
	background: #ff9007;
}
.context-overlay-switcher-view .dropdown-menu .label {
	margin: 1px 0 0 20px;
}
.tomnod-notification {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,.3);
    box-shadow: 0 1px 5px rgba(0,0,0,.3);
    padding: 0;
}
.tomnod-notification .alert.alert-info {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #2980b9;
    border: none;
    color: #fff;
}
.tomnod-notification .tomnod-notification-close {
    color: #fff;
    font-size: 46px;
    height: 46px;
    line-height: 46px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 46px;
}
.tomnod-notification .ui-pnotify-title {
    padding-right: 46px;
}
.tomnod-notification img {
    margin: 10px 0;
    width: 100%;
}
.tomnod-notification .ui-pnotify-title {
    font-size: 19px;
    line-height: 1.2;
}
.tomnod-notification .ui-pnotify-text {
    font-size: 15px;
    line-height: 1.2;
}
/*
.ui-pnotify .ui-pnotify-container {
    padding: 16px 18px 14px 20px;
}
.ui-pnotify .ui-pnotify-shadow {
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.5);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.5);
    box-shadow: 0 2px 2px rgba(0,0,0,.5);
}
*/
.polygon-tools-view {
    left: 0;
    max-height: 100%;
    overflow: auto;
    position: absolute;
    top: 0;
    direction: rtl;
}
.polygontools-scrollable {
    direction: ltr;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #222229;
    color: #fff;
    margin: 20px 0 20px 20px;
    overflow: hidden;
    width: 200px;
}
.polygontools-header {
    font-size: 21px;
    line-height: 1.2;
    padding: 15px 12px;
}
.polygontools-togglefeature-link {
    padding: 5px 12px;
    line-height: 20px;
    font-size: 13px;
    display: block;
    color: #fff;
    text-decoration: underline;
    margin-bottom: 13px;
}
.polygontools-keyboard-shortcut {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid;
    color: #9c9c9c;
    font-size: 80%;
    font-weight: 400;
    height: 1.7em;
    line-height: 1.6em;
    margin: .1em 0 0;
    padding: 0 .3em;
    text-transform: uppercase;
}
.polygontools-togglefeature-link:hover {
    color: #f09;
    /*text-decoration: none;*/
}
.polygontools-togglefeature-link.active {
    display: none;
}
.polygontools-vote-options {
    padding: 0 0 10px;
}
.polygontools-voteoption {
    /*border-top: 1px solid #1f2f33;
    border-bottom: 1px solid #1f2f33;*/
    border: none;
    background: none;
    color: inherit;
    display: block;
    margin: -1px 0;
    padding: 9px 10px 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    outline: none !important;
}
.polygontools-voteoption .icon {
    color: #9c9c9c;
    font-size: 32px;
    margin: -5px 1px -5px 0;
    line-height: 0;
    vertical-align: top;
}
.polygontools-voteoption .icon-active,
.polygontools-voteoption:hover .icon-inactive,
.polygontools-voteoption.active .icon-inactive {
    display: none;
}
.polygontools-voteoption .icon-inactive,
.polygontools-voteoption:hover .icon-active,
.polygontools-voteoption.active .icon-active {
    display: inline-block;
}
.polygontools-voteoption:hover,
.polygontools-voteoption:focus,
.polygontools-voteoption.active {
    color: #fff;
    text-decoration: none;
}
.polygontools-voteoption.active .icon {
    color: #fff;
}
.polygontools-voteoption-shortcut {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid;
    color: #9c9c9c;
    font-size: 14px;
    font-weight: 400;
    height: 18px;
    line-height: 16px;
    margin: 2px 0 0;
    text-align: center;
    width: 18px;
    text-indent: 1px;
}
.polygontools-nav {
    padding: 5px 2px 8px;
}
.polygontools-nav .btn,
.polygontools-nav .btn:hover,
.polygontools-nav .btn:focus {
    color: #fff;
    text-decoration: none;
}
